artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/1/3c8c462dba334e5fb87c3396ba7a30fd/artifacts
end_time: 1577569104644
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: 3c8c462dba334e5fb87c3396ba7a30fd
run_uuid: 3c8c462dba334e5fb87c3396ba7a30fd
source_name: ''
source_type: 4
source_version: ''
start_time: 1577569028276
status: 3
tags: []
user_id: light
